@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');




body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    // font-family: 'Poppins', sans-serif;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;


}

.background {
    background-image: url(images/bgimg.png);
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.cover {
    height: 100vh;
    width: 100%;
    background-color: #2C3E50;
    opacity: 0.75;


}


@media only screen and (min-width: 1440px) {
    .container {
        width: 1440px;
        margin: auto;
    }
}


nav {
    text-align: left;
    display: flex;
    height: 80px;
    justify-content: space-between;
    padding: 20px 0px 0px 0px;

    .logo {
        text-align: center;
        // margin-left: 10vh;
    }

    .checkbtn {
        display: none;
    }

    #click {
        display: none;
    }

}

nav ul li a.active {
    color: #F97794;
    text-decoration: underline;
    text-decoration-color: #F97794;
    text-decoration-thickness: 5px;
}

nav ul li a:active {
    text-decoration: underline;
    text-decoration-color: #F97794;
    text-decoration-thickness: 5px;
    color: #F97794;


}

nav ul {
    display: flex;
    list-style: none;
    padding-left: 25vh;
}

nav ul li {
    margin: 0px 25px;
}

nav ul a {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-decoration: none;
    color: white;

}


.hero {
    color: white;
    text-align: left;
    line-height: 11vh;
    margin: 20vh 0px 0px 0px;

    h1 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        width: 70%;
        font-size: 80px;
        font-weight: 700;
        color: #FFFFFF;

    }

    h4 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 600;
        line-height: 7px;
        color: #FFFFFF;
    }

    .button0 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        background: #F97794;
        border-radius: 30px;
        // margin: 40px 50vw 0px 0px;
        padding: 20px 80px;
        cursor: pointer;
        color: white;
        font-size: 14px;
        border-style: none;
        // opacity: 1;

    }
}



section {
    text-align: center;

    h1 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 36px;
        font-weight: 700;
        line-height: 50px;
        margin-top: 13vh;
        font-size: 36px;
    }

    hr {
        width: 8%;
        background-color: #fe2a58;
        font-weight: 500;
        // margin-top: 10px;
        height: 2px;
    }

    text-align: center;

    p {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        width: 42%;
        margin-left: 29vw;
        font-size: 14px;
        font-weight: 400;
        color: #445A64;
        margin-top: 20px;


    }

}


.container {

    height: auto;
    display: flex;
    // flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    // padding: -2vw;
    // background-color: blue;
    // margin: auto;
    // width: 1440px;





    .box {
        border: 1px solid #D0D0D0;
        box-sizing: border-box;
        border-radius: 5px;
        height: auto;
        width: 30%;
        // line-height: 10px;
        // background-color: red;
        // float: left;
        margin: 15px;
        padding: 20px;
        // text-align: center;



    }

    h3 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 700, bold;
        // line-height: 76px;
    }

    h5 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 14px;
        font-weight: 400;
        color: #445A64;
        line-height: 22px;
    }

    .box:hover {
        background-color: #FFFFFF;
        box-shadow: 0px 0px 17px rgba(146, 146, 146, 0.5);
        border: 1px solid #F97794;

    }

    .cloud {
        background: #E3EAFA;
        border: 1px solid #E3EAFA;
        border-radius: 50%;
        // padding: 10px;
        margin: auto;
        width: 4vw;
        height: 4vw;

        img {
            padding-top: 13px;
            height: 5vh;
            width: 5vh;
        }

    }

    .web {
        background: #FAE3E3;
        justify-items: center;
        border: 1px solid #FAE3E3;
        border-radius: 50%;
        // padding: 15px ;
        margin: auto;
        width: 4vw;
        height: 4vw;

        img {
            padding-top: 13px;
            // border-radius: 50%;
            height: 5vh;
            width: 5vh;
            background-color: E3EAFA // margin: 5vh;
        }
    }

    .mobile {
        background: #FFF5F7;
        border: 1px solid #FFFFFF;
        border-radius: 50%;
        // padding: 10px;
        margin: auto;
        width: 4vw;
        height: 4vw;

        img {
            padding-top: 13px;
            height: 5vh;
            width: 5vh;
        }


    }

    .idea {
        background: #F3EAD6;
        border: 1px solid #F3EAD6;
        border-radius: 50%;
        // padding: 10px;
        margin: auto;
        width: 4vw;
        height: 4vw;

        img {
            padding-top: 20px;
            height: 5vh;
            width: 5vh;
        }

    }

    .mvp {
        background: #E7E6FF;
        border: 1px solid #E7E6FF;
        border-radius: 50%;
        // padding: 10px;
        margin: auto;
        width: 4vw;
        height: 4vw;

        img {
            padding-top: 13px;
            height: 5vh;
            width: 5vh;
        }

    }

    .iot {
        background: #DEDEDE;
        border: 1px solid #DEDEDE;
        border-radius: 50%;
        // padding: 10px;
        margin: auto;
        width: 4vw;
        height: 4vw;

        img {
            padding-top: 13px;
            height: 5vh;
            width: 5vh;
            // margin: auto;
        }

    }

}

sectionaccordian {
    display: none;

    .accordion {
        background-color: #eee;
        color: #444;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: center;
        outline: none;
        font-size: 15px;
        transition: 0.4s;

    }



    .accordion:after {
        // content: "\e114";
        content: '\f107 ';
        color: #777;
        font-weight: bold;
        float: right;
        margin-left: 5px;
        background-color: white;
        // border: none;

        p {
            display: none;
        }

    }

    .active:after {

        content: "\f106";
        width: 2vh;
        // content: "\e114";
        background-color: none;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
        background-color: #FFFFFF;
        // border: 1px solid #D0D0D0;
        // border-radius: 5px;
    }

    .panel {
        padding: 0 18px;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
}


section1 {


    .gradient {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        text-align: center;
        background: linear-gradient(rgba(131, 102, 217, 0), #f4f4e2);
        border-radius: 0px 0px 70% 70%;
        margin-top: 5vh;
        background-size: cover;
        width: 100%;
        // padding: 5% 40% 5% 40%;
        // margin: 10px 50px 10px 50px;
        height: 50vh;


    }

    h1 {
        text-align: center;
        text-transform: uppercase;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        color: #263238;
        font-size: 36px;
        font-weight: 700, bold;
    }

    hr {
        width: 8%;
        background-color: #fe2a4a;
        font-weight: 500;
        color: #fe2a4a;
        height: 2px;
    }

    h5 {
        text-align: center;
        color: #445A64;
        font-size: 14px;
        font-weight: 400;
        line-height: 25px;
    }

    .button2 {
        background-color: #f9778a;
        border-radius: 30px;
        // margin: 40px 0px 0px 42vw;
        padding: 20px 40px;
        cursor: pointer;
        color: white;
        font-size: 15px;
        line-height: 17px;
        font-weight: 400;
        border-style: none;
    }
}

.choose {
    text-align: center;
    margin-top: 60px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    h1 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: 700, Bold;
        font-size: 36px;

    }

    hr {
        width: 8%;
        background-color: #fe2a58;
        font-weight: 500;
        height: 2px;
    }

    .container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        // margin: 0px 20px;
        box-sizing: border-box;

    }

    .box0 {
        width: 15vw;
        text-align: left;
        padding: 25px 15px 0px 15px;

        h2 {
            font-weight: 700, Bold;
            font-size: 18px;
            color: #263238;
            // line-height: 76px;
        }

        h5 {
            font-size: 14px;
            font-weight: 400;
            color: #445A64;
            // width: 80%;
            line-height: 22px;
        }

        .box1 {
            width: 18vw;
        }

        .box2 {
            width: 17vw;
        }

        .box3 {
            width: 18vw;
        }

        .box4 {
            width: 17vw;
        }
    }

}

.gradient1 {
    background: linear-gradient(180deg, #F7F9FF 87.4%, rgba(247, 249, 255, 0.0001) 8.3%);
    margin-top: 5%;
    border-radius: 30% 30% 0px 0px;
    height: 100vh;
    width: 100%;

    .portfolio {
        text-align: center;

    }

    h1 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        padding-top: 3%;
        font-size: 36px;
        font-weight: 700;
        color: #263238;
        line-height: 76px;

    }

    hr {
        width: 8%;
        font-weight: 500;
        // margin-top: 2% ;
        margin-bottom: 2%;
        background-color: #fe2a58;
        height: 2px;
    }

    p {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 14px;
        font-weight: 400;
        color: #445A64;
        width: 43%;
        margin-left: 28vw;
        text-align: center;
        line-height: 24px;

    }

    h5 {
        font-size: 14px;
        font-weight: 400;
        color: #445A64;
        width: 21%;
        margin-left: 67vw;
        text-align: center;
    }

    .container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        // justify-content: space-between;
        // margin: 10px;
        // padding:10px;
        // text-align: center;


        .boxdialy {
            // border: solid black;
            height: 50vh;

            .daily {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 18px;
                line-height: 21px;
                text-align: center;
                color: #263238;
                margin: 3vh;
            }

            .dotone {
                background-color: #272727;
                // color: white;
                height: 32.4vh;
                margin-top: -34.6vh;
                position: relative;
                opacity: 0;

                .txtone {
                    position: absolute;
                    // margin-left: 3vw;
                    margin-top: 6vh;
                    padding: 30px;
                    // color: black;
                    text-align: center;
                    // width: 18.5vw;
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 14px;
                    line-height: 22px;
                    color: #FFFFFF;
                    // background-color: rgba(200, 177, 177, 0.155);
                }
            }

            .dotone:hover {
                opacity: 0.86;
            }

            // .nukta {
            //     text-align: center;
            //     margin-top: 10vh;
            //     color: black;
            // }
        }

        .boxdialy1 {
            // border: solid black;
            height: 50vh;

            .daily {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 18px;
                line-height: 21px;
                text-align: center;
                color: #263238;
                margin: 3vh;
            }

            .dotone {
                background-color: #272727;
                // color: white;
                height: 32.4vh;
                margin-top: -34.6vh;
                position: relative;
                opacity: 0;

                .txtone {
                    position: absolute;
                    // margin-left: 3vw;
                    margin-top: 6vh;
                    padding: 30px;
                    // color: black;
                    text-align: center;
                    // width: 18.5vw;
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 14px;
                    line-height: 22px;
                    color: #FFFFFF;
                    // background-color: rgba(200, 177, 177, 0.155);
                }
            }

            .dotone:hover {
                opacity: 0.86;
            }

            // .nukta {
            //     text-align: center;
            //     margin-top: 10vh;
            //     color: black;
            // }
        }

        .boxdialy2 {
            // border: solid black;
            height: 50vh;

            .daily {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 18px;
                line-height: 21px;
                text-align: center;
                color: #263238;
                margin: 3vh;
            }

            .dotone {
                background-color: #272727;
                // color: white;
                height: 32.4vh;
                margin-top: -34.6vh;
                position: relative;
                opacity: 0;

                .txtone {
                    position: absolute;
                    // margin-left: 3vw;
                    margin-top: 6vh;
                    padding: 30px;
                    // color: black;
                    text-align: center;
                    // width: 18.5vw;
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 14px;
                    line-height: 22px;
                    color: #FFFFFF;
                    // background-color: rgba(200, 177, 177, 0.155);
                }
            }

            .dotone:hover {
                opacity: 0.86;
            }

            // .nukta {
            //     text-align: center;
            //     margin-top: 10vh;
            //     color: black;
            // }
        }

    }

}

section4 {

    text-align: center;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    h1 {
        margin-top: 7vh;
        font-weight: 700, bold;
        font-size: 36px;
        color: #263238;
        text-align: center;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    }


    p {
        // border: solid;
        line-height: 24px;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: #445A64;
        // margin-left: 15vh;

    }

    // p1{
    //     line-height: 15px;
    //     font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    //     font-weight: 400;
    //     font-size: 14px;
    //     color: #445A64;
    // }

    hr {
        width: 8%;
        font-weight: 500;
        background-color: #fe2a58;
        color: #fe2a58;
        height: 2px;
        margin-bottom: 2%;
        margin-top: 2%;

    }

    // .symbol{
    //     display: flex;
    //     flex-direction: row;
    //     flex-wrap: wrap;
    //     justify-content: space-around;
    //     // padding: 10%;
    // }
    // .boxn{
    //     font-weight: 700;
    //     line-height: 22px;
    //     height: 25px;
    //     // padding: 10%;
    //     margin-top: 5%;
    //     // display: flex;
    //     // flex-wrap: wrap;
    //     // flex-direction: row;
    //     // justify-content: space-around;
    //     // width: 100%;

    // }

    .boxm {
        display: flex;
        flex-direction: row;
        // width: 100%;
        // margin: 5%;
        justify-content: space-around;
        // padding: 10%;
        box-sizing: border-box;
        border-radius: 5px;
        border: 1px solid #D0D0D0;
        position: relative;
        text-align: center;
        justify-content: center;



        h5 {
            line-height: 0px;
            margin-top: -1px;
        }

    }

    .WEB {
        text-align: center;
        margin: 2vw 4vw;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
    }

    .MOBILE {
        text-align: center;
        margin: 2vw 4vw;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
    }

    .CLOUD {
        text-align: center;
        margin: 2vw 4vw;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
    }

    .IotMLandAI {
        text-align: center;
        margin: 2vw 2vw;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
    }

    .DESIGN {
        text-align: center;
        margin: 2vw 4vw;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
    }


    .boxn h1 {
        // border: 1px solid #D0D0D0;
        //     box-sizing: border-box;
        //     border-radius: 5px;
        //     height:auto;
        //     width: 10%;
        //     // line-height: 10px;
        //     // background-color: red;
        //     // float: left;
        //     margin: 10px;
        //     padding: 10px;
        text-align: center;
        justify-content: center;

    }

    .js {
        position: absolute;
        box-sizing: border-box;
        // border: 1px solid #D0D0D0;
        // margin: 2%;
        // left: 3%;
        width: 13vh;
        height: 13vh;
        justify-content: center;
        padding: 13px;

        .node {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-size: 12px;
            color: #263238;
            text-align: center;
        }

        img {
            justify-content: center;
            margin-top: 3px;
            // top: 2%;
        }
    }

    .vue {
        position: absolute;
        box-sizing: border-box;
        // border: 1px solid #D0D0D0;
        // right: 6%;
        margin: 0 0 0 7vw;
        height: 13vh;
        width: 13vh;
        padding: 13px;

        .VUE {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-size: 12px;
            color: #263238;
            text-align: center;
        }
    }

    .react {
        position: absolute;
        box-sizing: border-box;
        // border: 1px solid #D0D0D0;
        margin-top: 15vh;
        height: 13vh;
        width: 13vh;
        padding: 13px;

        .REACT {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-size: 12px;
            color: #263238;
            text-align: center;
        }

    }

    .angular {
        position: absolute;
        box-sizing: border-box;
        // border: 1px solid #D0D0D0;
        margin: 15vh 0 0 7vw;
        height: 13vh;
        width: 13vh;
        padding: 13px;

        .ANGULAR {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-size: 12px;
            color: #263238;
            text-align: center;

        }

        .MARVEL {
            margin-top: -3vh;
        }
    }

    .Marvel {
        position: absolute;
        box-sizing: border-box;
        // border: 1px solid #D0D0D0;
        margin: 15vh 0 0 7vw;
        height: 13vh;
        width: 13vh;
        padding: 13px;

        img {
            // border: solid;
            height: 8vh;
            padding-left: 5px;
        }

        .MARVEL {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin-top: -3vh;
            font-size: 12px;
        }
    }

    .Marvel:hover {
        background: #FFFFFF;
        border: 1px solid #F97794;
        box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
        border-radius: 5px;
    }

    .angular:hover {
        background: #FFFFFF;
        border: 1px solid #F97794;
        box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
        border-radius: 5px;
    }

    .vue:hover {
        background: #FFFFFF;
        border: 1px solid #F97794;
        box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
        border-radius: 5px;
    }

    .js:hover {
        background: #FFFFFF;
        border: 1px solid #F97794;
        box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
        border-radius: 5px;
    }

    .react:hover {
        background: #FFFFFF;
        border: 1px solid #F97794;
        box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
        border-radius: 5px;
    }

}



.screenshotbg {
    // background-image: url(images/screenshot.png);
    // width: 80%;
    // background-size: cover;
    // background-repeat: no-repeat;
    margin-top: 45vh;
    background-color: #F97794;
    background-size: cover;
    // height: 45vh;
    // margin-left: 3%;
    height: 50vh;
    padding: 2%;
    display: none;



}

sectioncertificate {

    .back {
        // margin-top: 9vh;
        height: 60vh;
        margin-top: 20%;
        background: #F97794;

        .hold {
            // border: solid;
            display: flex;
            flex-wrap: wrap;
            margin-top: 15vh;

            // width: 100%;
            .boxrocket {
                color: white;
                background: #F97794;
                border: 1px dashed #FFFFFF;
                border-radius: 8px;
                text-align: center;
                margin: 20px;
                width: 25vh;
                height: 17vh;
                padding: 35px;

                img {
                    height: 40px;

                }

                h1 {
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-weight: 200;
                    font: bold;
                    font-size: 26px;
                    margin: 15px 0 0 0;
                }

                p {
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-weight: 600 bold;
                    margin-top: 5px;
                }


            }
        }
    }
}



sectionimage {
    display: none;
}

section6 {
    .one {
        width: 100%;
        display: flex;
        // margin: 10px;
        // height: auto;
        justify-content: center;
        padding: 5%;
        // border: solid;
    }

    .boxa {
        // margin: 2vh;
        // border: 1px solid #100f0f;
        border-radius: 5px;
        box-sizing: border-box;
        width: 40%;
        margin: 30px;
        height: auto;
        background: #FFFFFF;
        box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.14221);


        img {
            border-radius: 100px;
            padding: 30px;
            // border: #010810;
        }



        .chris {
            width: 60%;
            margin: -30% 0 0 35%;

            h1 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                color: #2C2E30;
                font-size: 22px;
            }

            p {
                color: #2C2E30;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                // margin-top: -5%;
                line-height: 35px;
                font-size: 14px;
            }

        }

        .chris1 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-size: 15px;
            line-height: 22px;
            color: #445A64;
            width: 90%;
            padding-left: 30px;
            margin-bottom: 20px;
        }


        .chris2 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-size: 15px;
            line-height: 22px;
            color: #445A64;
            width: 90%;
            padding: 40px 0 0 35px;
        }
    }
}

section7 {

    .bgcolor {
        margin-top: 8%;
        background-color: #FAFAF6;
        height: 100vh;
    }

    h1 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        margin-top: -43%;
    }

    header {
        text-align: center;
        padding-bottom: 10px;
    }

    hr {
        width: 8%;
        font-weight: 500;
        background-color: #fe2a58;
        color: #fe2a58;
        height: 2px;
        margin-bottom: 2%;
        margin-top: 2%;

    }
    
    .b0{
        width: 22%;
        margin-right: 4%;
        // border: solid;
        .boxp {
            background: #FFFFFF;
            border: 1px solid #D0D0D0;
            border-radius: 5px;
            width: 100%;
            text-align: center;
            margin: auto;
            padding: 0 0 20px 0;
    
            .pic1 {
                width: 100%;
                // border: solid;
            }
    
            h1 {
                // border: solid;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin: auto;
                font-size: 20px;
                padding-top: 10px;
    
            }
    
            p {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin: 10px;
            }
        }
    }

    .b1{
        width: 22%;
        // border: solid;
        .boxp {
            background: #FFFFFF;
            border: 1px solid #D0D0D0;
            border-radius: 5px;
            width: 100%;
            text-align: center;
            margin: auto;
            padding: 0 0 20px 0;
    
            .pic1 {
                width: 100%;
                // border: solid;
            }
    
            h1 {
                // border: solid;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin: auto;
                font-size: 20px;
                padding-top: 10px;
    
            }
    
            p {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin: 10px;
            }
        }
    }
    .b2{
        width: 22%;
        // border: solid;
        margin-left: 2%;
        .boxp {
            background: #FFFFFF;
            border: 1px solid #D0D0D0;
            border-radius: 5px;
            width: 100%;
            text-align: center;
            margin: auto;
            padding: 0 0 20px 0;
    
            .pic1 {
                width: 100%;
                // border: solid;
            }
    
            h1 {
                // border: solid;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin: auto;
                font-size: 20px;
                padding-top: 10px;
    
            }
    
            p {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin: 10px;
            }
        }
    }

    .boxp {
        background: #FFFFFF;
        border: 1px solid #D0D0D0;
        border-radius: 5px;
        width: 22%;
        text-align: center;
        margin: auto;
        padding: 0 0 20px 0;

        .pic1 {
            width: 100%;
            // border: solid;
        }

        h1 {
            // border: solid;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin: auto;
            font-size: 20px;
            padding-top: 10px;

        }

        p {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin: 10px;
        }
    }

    .boxq {
        background: #FFFFFF;
        border: 1px solid #D0D0D0;
        border-radius: 5px;
        width: 18%;
        text-align: center;
        margin: auto;
        padding: 0 0 20px 0;

        .pic1 {
            width: 100%;
        }

        h1 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin-top: 0vh;
            // text-align: center;
            // width: 20vw;

        }

        p {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
    }

    .boxr {
        background: #FFFFFF;
        border: 1px solid #D0D0D0;
        border-radius: 5px;
        width: 18%;
        text-align: center;
        margin: auto;
        padding: 0 0 20px 0;

        .pic1 {
            width: 100%;
        }

        h1 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin-top: 0vh;
            // text-align: center;
            // width: 20vw;

        }

        p {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
    }

    .boxs {
        background: #FFFFFF;
        border: 1px solid #D0D0D0;
        border-radius: 5px;
        width: 18%;
        text-align: center;
        margin: auto;
        // margin: 30px auto;
        padding: 0 0 20px 0;

        .pic1 {
            width: 100%;
        }

        h1 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin-top: 0vh;
            // text-align: center;          
            // width: 20vw;

        }

        p {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
    }



    * {
        box-sizing: border-box
    }

    /* Slideshow container */
    .slideshow-container {
        text-align: center;
        width: 80%;
        position: relative;
        margin: auto;
        // border: solid;
        // padding: 10px;
        justify-content: center;

        .boxhorizontal {
            display: flex;

        }

        .boxhorizontal1 {
            display: flex;
            // margin-right: 35px;

        }

        .boxhorizontal2 {
            display: flex;
            // margin-right: 35px;

        }

        .boxhorizontal3 {
            display: flex;
            // margin-right: 35px;

        }

    }

    /* Hide the images by default */
    .mySlides {
        display: none;
    }

    /* Next & previous buttons */
    .prev,
    .next {
        // display: none;
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        padding: 16px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
    }

    /* Position the "next button" to the right */
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

    /* Caption text */
    .text {
        color: #f2f2f2;
        font-size: 15px;
        padding: 8px 12px;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
    }

    /* Number text (1/3 etc) */
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }

    /* The dots/bullets/indicators */
    .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 35px 2px 0;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active,
    .dot:hover {
        background-color: #717171;
    }

    /* Fading animation */
    .fade {
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }
}


section8 {
    // margin-top: 5%;
    text-align: center;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    h1 {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        margin-top: 25vh;
    }

    hr {
        width: 8%;
        font-weight: 500;
        background-color: #fe2a58;
        color: #fe2a58;
        height: 2px;
        margin-bottom: 2%;
        margin-top: 2%;

    }

    img {
        border-radius: 8px 8px 0 0;
    }

    .boxb {
        text-align: left;
        // border: solid 1px;
        width: 24.7vw;
        margin-top: 2%;
        background: #FFFFFF;
        // border-radius: 8.72px;

        h1 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            margin-top: 0px;
            font-size: 22px;
            width: 19vw;
            text-align: left;

        }

        p {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }

        h1:hover {
            color: #EE7892;
        }


    }



}


sectionblog {
    .blog {
        text-align: center;
        display: none;
    }
}




section9 {
    text-align: center;

    h1 {
        margin-top: -105vh;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: 700;
        font-size: 36px;
        line-height: 76px;
    }

    hr {
        width: 8%;
        font-weight: 500;
        background-color: #fe2a58;
        color: #fe2a58;
        height: 2px;
        margin-bottom: 2%;
        margin-top: 1%;
    }

    p {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
    }

    .blue {
        background-color: #F7F9FF;
        height: 115vh;
        width: 100%;
        margin-top: 25vh;
    }

    form {

        .boxf {
            margin-top: 3%;
            border: solid 0px;
            width: 55vw;
            // margin-left: 5%;
            height: 70vh;
            border: none;

            .btn7 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                margin-top: 5%;
                margin-left: -77%;


                .submitbtn {
                    cursor: pointer;
                    background-color: #F97794;
                    color: white;
                    border: solid 1px;
                    border-radius: 25px;
                    border-style: none;
                    padding: 12px 40px;
                    font-size: 15px;
                    font-weight: 500;
                    // margin-top: 10%; 
                }
            }

            text-align: center;

            .type1 input {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                padding: 10px 20px;
                // margin-right: 50%;
                // margin-left: 1%;
                margin-top: -4%;
                border-radius: 25px 25px;
                height: 20px;
                width: 22vw;
                float: left;

                border-style: none;
                background-color: #FFFFFF;
                border-color: 1px black solid;

            }

            .type2 input {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                padding: 10px 20px;
                // margin-left: 20%;
                margin-top: -4.2%;
                float: right;
                border-radius: 25px 25px;
                height: 20px;
                width: 22vw;
                border-style: none;
                background-color: #FFFFFF;
                // border-color: 1px black solid;

            }




            .type3 {
                margin-top: 8%;
                width: 55vw;
                // border: solid;

                // margin-right: 10%;
                input {
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    padding: 10px 20px;
                    border-radius: 25px 25px;
                    height: 20px;
                    margin-top: 4%;
                    top: 20px;
                    justify-content: left;
                    width: 95%;
                    border-style: none;
                    background-color: #FFFFFF;
                    // border-color: 1px black solid;
                    clear: both;
                }
            }

            .type4 {
                textarea {
                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    padding: 10px 20px;
                    height: 25vh;
                    width: 95%;
                    margin-top: 4%;
                    // margin-left: 10%;
                    text-decoration: none;
                    border-style: none;
                }
            }
        }
    }


    .connect {
        // display: flex;
        // border: solid;
        text-align: left;
        height: 50%;
        margin-top: 3%;



        .email {
            // border: solid green;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            height: 15vh;
            margin: 0px;

            // .msgbx{
            //     // border: solid;
            // }
            h2 {
                margin: 0px;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 22px;
                line-height: 30px;
                color: #2F281E;
            }

            a {
                color: #F97794;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 13px;
            }


        }

        .phone {
            // border: solid red;
            height: 15vh;
            margin: 0px;

            .pbx {
                // border: solid;
                color: black;

                img {
                    height: 3vh;
                }
            }

            h2 {
                margin: 0px;
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 22px;
                line-height: 30px;
                color: #2F281E;

            }

            p2 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 13px;
                line-height: 15px;
                color: #F97794;
            }
        }
    }



    // .mail {
    //     // border: solid 1px black;
    //     height: 30vh;
    //     width: 10vw;
    //     margin-top: 2.5%;
    //     float: right;
    //     text-align: left;


    //     .msgbx {
    //         // margin-left: -14vw;
    //         margin-bottom: 4%;
    //         // border: solid;
    //         padding-left: 1vw;
    //     }


    //     p {
    //         // margin-left: -10vw;
    //         font-family: 'OpenSans';
    //         font-weight: 600;
    //         font-size: 13px;
    //         line-height: 15px;
    //         padding-left: 1vw;

    //         color: #F97794;
    //     }
    // }


}





footer {
    .foot1 {
        width: 40%;
        margin-top: 8%;

        h1 {
            width: 60%;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 700;
            font-size: 30px;
            line-height: 35px;
            /* or 117% */


            color: #282828;
        }

        p {
            width: 85%;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 400;
            font-size: 15px;
            line-height: 22px;
            /* or 147% */


            color: #445A64;
        }
    }

    .foot2 {
        margin-top: 8%;

        h1 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 700;
            font-size: 20px;
            line-height: 35px;
            /* or 175% */


            color: #282828;
        }

        .f2 {
            display: none;
        }

    }

    .copyright {
        width: 100%;

        p {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 400;
            font-size: 14px;
            line-height: 16px;
            margin-left: 6%;
            color: #3E4041;
        }

        p1 {
            // float: left;
            color: #FF6E43;
            // margin-top: -2.1%;
            // margin-left: 20.5%;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 400;
            font-size: 14px;
            line-height: 16px;
        }

        p2 {
            // border: solid;
            width: 60vh;
            float: right;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 400;
            font-size: 14px;
            line-height: 16px;
            margin-top: -2.1%;
            margin-right: 8%;
            // padding-right: 5%;
            // margin-left: 76%;
            color: #3E4041;
            text-align: right;
        }

        p3 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 400;
            font-size: 14px;
            // line-height: 16px;
            // margin-top: -2.1%;
            // margin-left: 25%;
            // margin-left: 80%;
            color: #3E4041;
            // float: right;
            // border: solid;
            padding-left: 6%;
            padding-right: 5%;
        }

        p4 {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: 400;
            font-size: 14px;
            line-height: 16px;
            // margin-top: -2.1%;
            // margin-right: 5%;
            // margin-left: 27%;
            color: #3E4041;
            // border: solid;  
            // float: right;
        }

        // .footbtn {
        //     // float: right;    
        //     // margin-top: -2.4%;
        //     // height: auto;
        //     // width: 5px;
        //     // border-radius: 100%;
        //     // background-color: #fff;
        //     // z-index: 99;
        //     border: solid;
        //     display: none;
        //     position: fixed;
        //     top: 95vh;
        //     left: 94vw;
        .stick {
            position: fixed;
            top: 93vh;
            left: 94vw;

            img {
                border-radius: 50%;



            }

            img:hover {
                cursor: pointer;
            }

            #myBtn {
                // background-color: #fff;

                border: none;
                // border-radius: 50%;
                height: 0px;
                width: 0px;
            }
        }

        // }


    }
}

@media only screen and (max-width:390px) {

    .background {
        width: 100%;
    }

    .container {
        width: 320px;
        margin: auto;
    }

    .logo{
        img{
            padding-right: 16vh;
        }
    }
    nav {
        // border: solid;
        width: 100%;
        height: 48vh;

        // z-index: -1;
        .checkbtn {
            display: block;
            // border: solid;
            // margin-left: 30%;
            width: 26px;
            height: 23px;
            color: #F97794;
            cursor: pointer;
            float: right;
            font-size: 27px;
            justify-content: right;
            // padding-left: 70px;
            // justify-content: space-around;
            // text-align: center;

            // text-align: center;
            // margin-right: 10vh;
            // z-index: 1;

        }

        #click:checked~.checkbtn i:before {
            content: "\f00d";
        }

        // .logo {
        //     // text-align: right;
        //     // width: 100%;
        //     border: red;
        //     // left: 90vw;
        //     // img{
        //     //     border: red ;
        //     // }
        // }

        #click:checked ~ ul {
            left: 0%;
        }

        ul {
            position: fixed;
            // top: 0px;
            margin-top: -3.5vh;
            // margin-left: 0vh;
            left: -100%;
            // border: solid;
            height: 100vh;
            width: 37vh;
            display: block;
            text-align: left;
            background: #FFFFFF;
            transition: all 0.3s;

            // z-index: -1;
            li {
                // margin: 0;
                margin-left: -6.5vh;
                width: 45.3vh;
                padding: 0;
                // border: solid;



                a {
                    font-size: 15px;
                    line-height: 43px;
                    color: #263238;
                    padding: 10px 20px;
                    // border: solid;
                    width: 100%;
                    height: 5vh;
                }
            }

            li:hover {
                background-color: #F97794;
            }
        }
    }

    .hero {
        width: 90%;
        margin: -17vh 50px 0px 0vw;

        h1 {
            // font-family: ope;
            font-size: 40px;
            line-height: 47px;
            color: #FFFFFF;
        }

        h4 {
            // font-family: 'OpenSans';
            font-size: 18px;
            line-height: 27px;
            color: #FFFFFF;
            width: 40vh;
        }
    }

    section {
        width: 100%;
        // border: solid;
        text-align: center;

        h1 {
            // font-family: 'OpenSans';
            font-size: 30px;
            line-height: 76px;
            text-align: center;
            color: #263238;
            margin-top: 5vh;
        }

        hr {
            margin-top: -30px;
            margin-bottom: 15px;
            width: 137px;
        }

        p {
            // font-family: 'OpenSans';
            font-size: 14px;
            line-height: 22px;
            text-align: center;
            color: #445A64;
            font-weight: 400;
            // margin-left: auto;
            width: 36vh;
            margin: auto;
        }

        .container {
            display: none;
        }

    }

    sectionaccordian {
        display: block;

        .container {
            padding: 10px;
            width: 90%;


            .accordion{
                font-weight: 700 bold;
                font-size: 17px;
            }
            .acc1 {
                background-color: #FFFFFF;
                border: 1px solid #D0D0D0;
                border-radius: 5px;
                margin: 3px;
                font-weight: 400;

            }

            button {
                margin: 5px;
                width: 95%;
                background-color: #FFFFFF;
                // border: 1px solid #D0D0D0;
                // border-radius: 5px;
            }

            .panel {
                text-align: center;
                h3{
                    line-height: 50px;
                    padding-top: 10px;
                }
            }
        }

    }

    section1 {
        .gradient {
            // margin-top: 5vh;
            border-radius: 0px;
            text-align: center;

            h1 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 30px;
                width: 90%;
                line-height: 34px;
                text-align: center;
                color: #263238;
                margin: auto;
                padding-top: 5vh;
            }

            hr {
                width: 137px;
                margin-top: 20px;
            }

            h5 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 14px;
                line-height: 22px;
                text-align: center;
                color: #445A64;
                width: 40vh;
                margin: auto;
                padding: 10px;
            }
        }
    }

    section2 {
        .choose {
            margin-top: 10px;
            h1 {
                // font-family: 'OpenSans';
                font-size: 30px;
                line-height: 76px;
                text-align: center;
                color: #263238;
            }

            hr {
                width: 137px;
                margin-top: -20px;
                margin-bottom: 15px;
            }

            h5 {
                // font-family: 'OpenSans';
                font-size: 14px;
                line-height: 22px;
                text-align: center;
                color: #445A64;
                width: 40vh;
                /* border: solid; */
                margin-left: 5vh;
            }

            .box0 {
                // border: solid;
                width: 100%;
                text-align: left;
                margin: 0px;
                padding: 0px;

                h2 {
                    width: 40vh;
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    // line-height: 76px;
                    color: #263238;
                    // float: left;
                    margin: -5vh 0 0 9vh;
                }

                h5 {
                    // font-family: 'OpenSans';
                    font-size: 14px;
                    // line-height: 22px;
                    color: #445A64;
                    text-align: left;
                    width: 40vh;
                    margin-left: 9vh;
                    margin-top: 7px;
                }
            }
        }


    }

    section3 {
        .gradient1 {
            border-radius: 0px;

            .portfolio {
                h1 {
                    // font-family: 'OpenSans';
                    font-size: 30px;
                    line-height: 76px;
                    text-align: center;
                    color: #263238;
                }

                hr {
                    width: 137px;
                    margin-top: -20px;
                    margin-bottom: 15px;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 14px;
                    line-height: 22px;
                    text-align: center;
                    color: #445A64;
                    // border: solid;
                    width: 40vh;
                    // margin-left: 6vh;
                    margin: auto;
                    padding-bottom: 30px;
                }
            }

            .c1 {
                display: none;
            }

            .c2 {
                display: none;
            }

            .container {
                .boxdialy {

                    .daily {
                        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                        font-size: 12.6px;

                        line-height: 15px;
                        text-align: center;
                        color: #263238;


                    }

                    img {
                        width: 36vh;
                    }

                    .dotone {
                        .txtone {
                            padding: 0px;
                            margin: 0px;
                            width: 35vh;
                            font-size: 12px;
                            text-align: center;
                        }
                    }

                }

                .boxdialy1 {
                    display: none;
                }

                .boxdialy2 {
                    display: none;
                }
            }
        }
    }

    section4 {
        h1 {
            // font-family: 'OpenSans';
            font-size: 30px;
            line-height: 76px;
            text-align: center;
            color: #263238;
            margin-top: -8vh;
            margin-bottom: 0;
        }

        hr {
            width: 137px;
            margin-bottom: 15px;
            margin-top: 0px;
        }

        p {
            // font-family: 'OpenSans';
            font-size: 14px;
            line-height: 22px;
            text-align: center;
            color: #445A64;
            // border: solid;
            width: 40vh;
            // margin-left: 15vh;
            margin: auto;
        }

        .container {
            .boxn {
                width: 95%;
                flex-direction: column;
                // border: solid;
                margin: 9vh 0px;
                // text-align: left;
                // margin-top: 30px;
                .WEB {
                    text-align: left;
                    // margin: 0px;   
                }

                .vue {
                    margin: 0px 0 0 12vh;
                }

                .react {
                    margin: 0px 0 0 23vh;
                }

                .angular {
                    margin: 0 0 0 35vh;
                }

                .Marvel {
                    margin: 0 0 0 35vh;
                }


                .MOBILE {
                    text-align: left;
                }

                .CLOUD {
                    text-align: left;
                }

                .IotMLandAI {
                    text-align: left;
                }

                .DESIGN {
                    text-align: left;
                }

            }
        }

        // p1{
        //     font-family: 'OpenSans';
        //     font-size: 14px;
        //     line-height: 22px;
        //     text-align: center;
        //     color: #445A64;
        //     border: solid;
        //     width: 40vh;
        //     margin-left: 6vh;
        // }
    }

    .screenshotbg {
        display: none;
    }

    sectioncertificate {
        .back {
            // border: solid;
            display: flex;

            .hold {
                // border: solid black;
                // display: block;
                width: 55vh;
                height: 55vh;
                margin: 0;
                padding: 0px;
                // text-align: center;


                .boxrocket {
                    text-align: center;
                    width: 22%;
                    height: 25%;
                    margin: auto;
                    border: dashed 2px;
                    justify-content: center;

                    .cont {
                        // border: solid black;
                        margin-left: -2vh;
                        width: 15vh;
                        margin-top: 1vh;
                    }

                    img {
                        // border: solid;
                        width: 30px;
                        height: 30px;

                    }

                    h1 {
                        // border: solid;
                        font-size: 18px;
                        font-weight: 400;
                        width: 20vh;

                        margin: 0px 0vh 0px -13px;

                    }

                    p {
                        // border: solid;
                        width: 20vh;
                        margin-left: -2vh;
                        font-size: 12px;
                    }
                }
            }
        }

    }






    sectionimage {
        display: none;
        margin-top: 15vh;
    }

    section6 {
        display: none;
    }

    section7 {
        text-align: center;

        // justify-content:space-between ;
        .bgcolor {
            margin-top: 0%;
            // height: 80vh;

        }

        .b1{
            display: none;
        }
        .b2{
            display: none;
        }

        h1 {
            margin-top: -93vh;
            // font-family: 'OpenSans';
            font-size: 30px;
            line-height: 76px;
            text-align: center;
            color: #263238;
        }

        hr {
            width: 137px;
            margin-top: -15px;
            margin-bottom: 15px;
        }

        p {
            // font-family: 'OpenSans';
            font-size: 14px;
            line-height: 22px;
            text-align: center;
            color: #445A64;
            // border: solid;
            width: 90%;
            margin-left: 5vh;
        }

        .boxhorizontal {
            text-align: center;
            justify-content: space-around;
            height: auto;
            // border: solid;
            // margin-left: -1vh;
            margin: auto;
            width: 45vh;

            .b1 {
                display: none;
            }

            .b2 {
                display: none;
            }

            .boxp {
                // border: solid;
                margin: 5px;   
                height: 40vh;
                width: 50%;
                // margin-left: 0px;
                // margin: auto;
                // padding: 10px;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxq {
                // border: solid;
                height: 40vh;
                width: 50%;
                // margin-left: 0px;
                margin: auto;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxr {
                display: none;
            }

            .boxs {
                display: none;
            }
        }

        .boxhorizontal1 {
            height: auto;
            // border: solid;
            // margin-left: -1vh;
            margin: 10px;
            width: 45vh;

            .boxq {
                // border: solid;   
                height: 40vh;
                // margin-left: 0px;
                width: 50%;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxr {
                // border: solid;
                height: 40vh;
                width: 50%;
                margin-left: 0px;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxp {
                display: none;
            }

            .boxs {
                display: none;
            }
        }

        .boxhorizontal2 {
            height: auto;
            // border: solid;
            // margin-left: -1vh;
            margin: 10px;
            width: 45vh;

            .boxr {
                // border: solid;   
                height: 40vh;
                width: 50%;
                // margin-left: 0px;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxs {
                // border: solid;
                height: 40vh;
                width: 50%;
                // margin-left: 0px;


                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxp {
                display: none;
            }

            .boxq {
                display: none;
            }
        }

        .boxhorizontal3 {
            height: auto;
            // border: solid;
            // margin-left: -1vh;
            margin: 10px;
            width: 45vh;

            .boxp {
                // border: solid;   
                height: 40vh;
                width: 50%;
                // margin-left: 0px;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxs {
                // border: solid;
                height: 40vh;
                width: 50%;
                // margin-left: 0px;



                h1 {
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 21px;
                    text-align: center;
                    color: #263238;
                }

                p {
                    // font-family: 'OpenSans';
                    font-size: 12px;
                    line-height: 14px;
                    text-align: center;
                    color: #263238;
                    margin-left: 0px;
                    // border: solid;
                    width: 100%;
                }
            }

            .boxr {
                display: none;
            }

            .boxq {
                display: none;
            }
        }

    }

    section8 {
        display: none;
    }

    sectionblog {
        .blog {
            display: block;
            text-align: center;
            margin-top: 0px;

            h2 {
                // font-family: 'OpenSans';
                font-size: 30px;
                line-height: 76px;
                text-align: center;
                color: #263238;
                margin-top: 25vh;
            }

            hr {
                width: 137px;
                font-weight: 500;
                background-color: #fe2a58;
                color: #fe2a58;
                // height: 2px;
                margin-bottom: 4%;
                margin-top: -4vh;
            }

            p {
                width: 45vh;
                // margin-left: 11vh;
                margin: auto;
                // font-family: 'OpenSans';
                font-size: 14px;
                line-height: 22px;
                text-align: center;
                color: #445A64;
                // border: solid;
                padding-bottom: 25px;
            }

            .mySlides2 {
                // border: solid;
                width: 48vh;
                height: 50vh;
                // margin-left: 7.5vh;
                margin: auto;

                img {
                    // border: solid;
                    width: 100%;
                    border-radius: 10px 10px 0 0;
                }

                p2 {
                    // font-family: 'OpenSans';
                    font-size: 17.44px;
                    line-height: 31px;
                    color: #544837;
                }

                h1 {
                    // border: solid;
                    width: 40vh;
                    margin-left: 3.5vh;
                    // font-family: 'OpenSans';
                    font-size: 18px;
                    line-height: 25px;
                    text-align: center;
                    color: #2F281E;
                }

                .ssimg {
                    // width: 50%;
                    width: 80%;
                    margin-left: 9.5vh;
                }

            }

            .prev:hover {
                color: #F97794;
            }

            .next:hover {
                color: #F97794;
            }
        }
    }

    section9 {
        .blue {
            height: 120vh;
            margin-top: 10%;
        }

        h1 {
            // font-family: 'OpenSans';
            font-size: 30px;
            line-height: 76px;
            text-align: center;
            margin-top: -118vh;
        }

        hr {
            width: 137px;
            margin-top: -22px;
            height: 1px;
        }

        p {
            // font-family: 'OpenSans';
            font-size: 14px;
            line-height: 22px;
            text-align: center;
            color: #445A64;
        }

        form {
            .boxf {
                margin-top: 20vh;
                width: 95%;

                // border: solid;
                .type1 {
                    // margin-top: -10px;
                    width: 45vh;
                    height: 11vh;


                    // border: solid;
                    input {
                        width: 90%;
                        height: 5vh;
                    }
                }

                .type2 {
                    width: 45vh;
                    height: 6vh;
                    margin-left: 2.2vh;
                    // border: solid;
                    

                    input {
                        width: 90%;
                        height: 5vh;
                    }
                }

                .type3 {
                    width: 45vh;
                    margin-top: 1.7vh;

                    // border: solid;
                    input {
                        width: 90%;
                        height: 5vh;
                    }
                }

                .type4 {
                    width: 45vh;

                    // border: solid;
                    margin-top: 2vh;

                    textarea {
                        border-radius: 25px;
                        width: 90%;
                    }
                }

                .btn7 {
                    // border: solid;
                    // margin-right: -28vh;
                    margin-top: 2vh;
                    margin-left: 0px;
                    height: 15%;
                    .submitbtn{
                        height: 10vh;
                    }

                    button7 {
                        border: solid;
                        margin-left: 5vh;
                        height: 15%;
                        
                    }
                }
            }
        }

        .connect {
            text-align: left;
            display: flex;
            width: 40vh;
            // border: solid;
            margin-top: -90vh;
            height: 15vh;

            .email {
                // border: solid;
                height: 15vh;

                h2 {
                    padding: 5px 0;
                    line-height: 20px;
                }
            }

            .phone {
                // border: solid;
                margin-left: 8vh;
                height: 15vh;

                h2 {
                    padding: 5px 0;
                    line-height: 20px;
                }
            }
        }

    }

    footer {
        // border: solid;
        width: 90%;
        text-align: center;
        justify-content: center;
        // margin-top: 10vh;
        margin: auto;
        padding-top: 5vh;


        hr {
            width: 100%;
            // text-align: center;
        }

        .foot1 {
            // margin-top: 10vh;
            // margin-left: 9vh;
            // border: solid;
            // margin: auto;
            width: 40vh;
            text-align: center;


            h1 {
                // border: solid;
                width: 50vh;
                margin-left: -35px;
                text-align: center;
                // font-family: 'OpenSans';
                font-size: 30px;
                line-height: 35px;
                color: #282828;

            }

            p {
                // font-family: 'OpenSans';
                font-size: 15px;
                line-height: 22px;
                text-align: center;
                color: #445A64;
                // border: solid;
                margin-left: -3vh;
                width: 45vh;
            }

        }

        .foot2 {
            text-align: center;
            margin-left: 3vh;
            // margin: auto;

            h1 {
                // font-family: 'OpenSans';
                font-size: 20px;
                line-height: 35px;
                color: #282828;
                margin: auto;
                // border: solid;
            }

            .f1 {
                display: none;
            }

            .f2 {
                display: block;
                // border: solid;
                width: 90%;
                padding: 2vh;
                text-align: center;
            }

        }

        .copyright {
            clear: both;
            text-align: center;
            // margin-left: 9vh;
            margin: auto;

            p {

                // border: solid;
                margin-left: 2vh;
                width: 47vh;
                // font-family: 'OpenSans';
                font-size: 13px;
                line-height: 15px;
                text-align: center;
                color: #3E4041;
            }

            p2 {
                text-align: center;
                // border: solid;
                margin-top: 1vh;
                width: 40vh;
                margin-right: 6vh;
            }

            #mybtn {
                display: none;
            }

            .stickbtn {
                // border: solid;
                position: fixed;
                top: 94vh;
                left: 92%;
                height: 0px;
                width: 0px;

                .stick {
                    left: 90%;
                }
            }
        }
    }


}


@media only screen and (min-width:390px)and (max-width:1440px) {

    .background {
        width: auto;
        text-align: center;

        .cover {
            width: 100%;
        }
    }

    .container {
        width: auto;
        margin: auto;
        // padding: auto;
        // border: solid;
    }

    .hero {
        // border: solid red;
        text-align: left;
        width: auto;
        padding: 0 20px;
        margin-top: 10vh;

        h1 {
            // border: solid black;
            text-align: left;
            // margin: auto;
            width: 70%;
            font-size: 50px;

        }

        h4 {
            // border: solid green;
            font-size: 18px;
            line-height: 43px;
            width: 70%;
            // margin: auto;

        }
    }

    section {

        // text-align: center;
        // margin: 0px;
        // h1{
        //     text-align: center;
        // }
        p {
            text-align: center;
            // border: solid;
            width: 65%;

            margin-left: 20vh;
        }

        .container {
            // border: solid red;
            width: auto;
            height: auto;

            .box {
                width: 45%;

                .web {
                    border: none;
                    background-color: #fff;


                    img {
                        background-color: #FAE3E3;
                        // border: solid;
                        border-radius: 100%;
                        padding: 10px;
                    }
                }

                .mobile {
                    border: none;
                    background-color: #fff;


                    img {
                        background-color: #FFF5F7;
                        // border: solid;
                        border-radius: 100%;
                        padding: 10px;
                    }
                }

                .cloud {
                    border: none;
                    background-color: #fff;


                    img {
                        background-color: #E3EAFA;
                        // border: solid;
                        border-radius: 100%;
                        padding: 10px;
                    }
                }

                .idea {
                    border: none;
                    background-color: #fff;


                    img {
                        background-color: #F3EAD6;
                        // border: solid;
                        border-radius: 100%;
                        padding: 10px;
                    }
                }

                .mvp {
                    border: none;
                    background-color: #fff;


                    img {
                        background-color: #E7E6FF;
                        // border: solid;
                        border-radius: 100%;
                        padding: 10px;
                    }
                }

                .iot {
                    border: none;
                    background-color: #fff;


                    img {
                        background-color: #DEDEDE;
                        // border: solid;
                        border-radius: 100%;
                        padding: 10px;
                        // margin-left: -15px;
                    }
                }


            }
        }
    }










}

.container .title {
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
}
.daily {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 15px;
    text-align: center;
    color: #263238;
    padding: 15px;


}

.content {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}
.c0{
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

.c1 {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

.c2 {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

.content .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    margin-top: 6vh;
    padding: 30px;
    // color: black;
    text-align: center;
    // width: 18.5vw;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #FFFFFF;
}

.content-details p {
    color: #fff;
    font-size: 0.8em;
}

.fadeIn-bottom {
    top: 80%;
}

.fadeIn-top {
    top: 20%;
}

.fadeIn-left {
    left: 20%;
}

.fadeIn-right {
    left: 80%;
}